perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ben Kim <ben...@yahoo.com>
Subject mod_perl / embperl upgrade
Date Thu, 24 Nov 2005 01:21:26 GMT
 Hi,
  

I'm using embperl 2.0rc1 with apache 2.0.47 / mod_perl 1.999016 on solaris 8.

I'm trying to upgrade mod_perl to 2.0.2, but find that there's been a
major API change. (http://perl.apache.org/docs/2.0/rename.html)

I guess then I should upgrade embperl as well if I want to upgrade
mod_perl. I don't know the inner working of mod_perl enough...

Is there a way to separately upgrade embperl first to 2.0rc3 orlater, and
upgrade mod_perl? I can't afford to have a long downtime and if possible
want to do it piece by piece. Please advise.




Thanks.
Ben
  

Mime
View raw message